Added a few strings.
[gnupg.git] / po / Makevars
2004-04-06 Werner Koch* configure.ac: Require libgcrypt 1.1.94.
2003-12-09 Werner Koch(MSGID_BUGS_ADDRESS): New.
2003-04-29 Werner Koch* LINUGAS: NEW.